Page 1 of 1

CULA Dense R14 and Sparse S2 - Now Supporting CUDA 4.1

PostPosted: Tue Jan 31, 2012 9:58 am
by kyle
A new post, CULA Dense R14 and Sparse S2 - Now Supporting CUDA 4.1, is now available via the CULA Developer's Blog!

http://www.culatools.com/blog/2012/01/31/cula-dense-r14-and-sparse-s2-now-supporting-cuda-4-1/